<?php

use Illuminate\Support\Facades\Route;
use Laramin\Utility\Controller\UtilityController;
use Laramin\Utility\VugiChugi;

/*
Route::middleware(VugiChugi::gtc())->controller(UtilityController::class)->group(function(){
    Route::get(VugiChugi::acRouter(),'laraminStart')->name(VugiChugi::acRouter());
    Route::post(VugiChugi::acRouterSbm(),'laraminSubmit')->name(VugiChugi::acRouterSbm());
});
*/

Route::middleware('tbgbpber')->controller(UtilityController::class)->group(function(){
    Route::get('activate','laraminStart')->name('activate');
    Route::post('activate_system_submit','laraminSubmit')->name('activate_system_submit');
});
